package com.sifang.modules.q7link.entity;

import java.math.BigDecimal;

public class WuziOrderDetail {

    private String id;  // 企企的明细记录id
    private String orderId; // 企企的订单id
    private Long ordinal; // 序号
    private BigDecimal csShuiL; // 税率
    private String csCunHuoCode; // 存货编码
    private BigDecimal csShiJiShuLiang; // 确认数量
    private BigDecimal csTiJiaoShuLiang; // 提交数量
    private String deliverDetailId; // 系统的物料发货单明细记录id

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getOrderId() {
        return orderId;
    }

    public void setOrderId(String orderId) {
        this.orderId = orderId;
    }

    public Long getOrdinal() {
        return ordinal;
    }

    public void setOrdinal(Long ordinal) {
        this.ordinal = ordinal;
    }

    public BigDecimal getCsShuiL() {
        return csShuiL;
    }

    public void setCsShuiL(BigDecimal csShuiL) {
        this.csShuiL = csShuiL;
    }

    public String getCsCunHuoCode() {
        return csCunHuoCode;
    }

    public void setCsCunHuoCode(String csCunHuoCode) {
        this.csCunHuoCode = csCunHuoCode;
    }

    public BigDecimal getCsShiJiShuLiang() {
        return csShiJiShuLiang;
    }

    public void setCsShiJiShuLiang(BigDecimal csShiJiShuLiang) {
        this.csShiJiShuLiang = csShiJiShuLiang;
    }

    public BigDecimal getCsTiJiaoShuLiang() {
        return csTiJiaoShuLiang;
    }

    public void setCsTiJiaoShuLiang(BigDecimal csTiJiaoShuLiang) {
        this.csTiJiaoShuLiang = csTiJiaoShuLiang;
    }

    public String getDeliverDetailId() {
        return deliverDetailId;
    }

    public void setDeliverDetailId(String deliverDetailId) {
        this.deliverDetailId = deliverDetailId;
    }
}
